/* prefereces tab view item for images */
"Job" = "Job";
"Preferences"  = "Preferences";

/* prefereces tab view item for document prefs */
"Company" = "Company";

/* prefereces tab view item for tools */
"Logo" = "Logo";

/* panel msg on successful registration */
"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Thank you! Please register this product to receive updates and special offers from Stone Design!";

/* msg of network checking panel */
"Looking for license servers..." = "Looking for license servers...";

/* panel msg on successful registration */
"Later" = "Later";

/* panel msg on successful registration */
"You can register later online at http://www.stone.com/Product_Registration.html" = "You can register later online at http://www.stone.com/Product_Registration.html";

/* title of Demo panel */
"You cannot save without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "You cannot save without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality.";

/* title of button choice */
"Order..." = "Order...";

/* title of Demo panel */
"Demo Mode" = "Demo Mode";

/* panel title on successful registration */
"Successful Licensing" = "Successful Licensing";

/* title of progress panel on loading across the network */
"Network Registration" = "Network Registration";

/* panel msg on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!";

/* title of alert panel */
"No Create?" = "No Create?";

/* all right */
"OK" = "OK";

/* title of alert panel */
"No Client Email" = "No Client Email";

/* msg of alert panel */
"You must have Create installed for this function to work. Please visit www.stone.com to download a copy of Create." = "You must have Create installed for this function to work. Please visit www.stone.com to download a copy of Create.";

/* msg of alert panel */
"Please specify your client's email in the TimeCard before emailing invoice. Alternatively, you can select the invoice, and choose Services->Mail Viewer/Mail Selection." = "Please specify your client's email in the TimeCard before emailing invoice. Alternatively, you can select the invoice, and choose Services->Mail Viewer/Mail Selection.";

/* a line subtotal */
"Amount" = "Amount";

/* bottom line of invoice */
"TOTAL is due in full now - please remit to:\n\n" = "TOTAL is due in full now - please remit to:\n\n";

/* nothing due */
"You have a credit balance; nothing is due at this time." = "You have a credit balance; nothing is due at this time.";

/* please remit string */
"TOTAL is due in full now - please remit to address at top." = "TOTAL is due in full now - please remit to address at top.";

/* raw earnings */
"Earnings" = "Earnings";

/* total hours */
"Total Hours" = "Total Hours";

/* export header */
"Date" = "Date";

/* cash */
"Cash" = "Cash";

/* export header */
"Time" = "Time";

/* equity */
"Equity" = "Equity";

/* through ie between two dates */
"through" = "through";

/* total */
"Total" = "Total";

/* export header */
"End Time" = "End Time";

/* before project name */
"No" = "No";

/* export header */
"Rate" = "Rate";

/* total expenses label */
"Expenses" = "Expenses";

/* before project name */
"RE:" = "RE:";

/* earned */
"Earned" = "Earned";

/* sub total */
"Subtotal" = "Subtotal";

/* grand total */
"Grand Total" = "Grand Total";

/* export header */
"Project" = "Project";

/* export header */
"Start Time" = "Start Time";

/* export header */
"Paid" = "Paid";

/* export header */
"Client" = "Client";

/* export header */
"Description" = "Description";

/* unpaid amount
   unpaid in description field */
"Unpaid" = "Unpaid";

/* header for expenses */
"Date:\t\tExpense:\t\tDescription:\n" = "Date:\t\tExpense:\t\tDescription:\n";

/* paid in description field */
"(pd)" = "(pd)";

/* shares */
"Shares" = "Shares";

/* header */
"Date:\tDay:  \tHours:\t\tDescription:\n" = "Date:\tDay:  \tHours:\t\tDescription:\n";

/* tax */
"Tax" = "Tax";

/* header 2 */
"Date:\tHours:\tRate:\tAmount:\tDescription:\n" = "Date:\tHours:\tRate:\tAmount:\tDescription:\n";

/* before project name */
"Yes" = "Yes";

/* the invoice */
"**** I N V O I C E ****" = "**** I N V O I C E ****";

/* abbreviation for expense in time column */
"Exp." = "Exp.";

/* Action name for pausing/resuming Time */
"Down Time Change" = "Down Time Change";

/* Action name for changing supporting file */
"Supporting File" = "Supporting File";

/* Action name for changing Time on job */
"Session Time Change" = "Session Time Change";

/* Action name for changing session description */
"Session Description Change" = "Session Description Change";

/* Action name for changing is paid */
"Paid Change" = "Paid Change";

/* Action name for changing when an entry is a line item */
"Line Item" = "Line Item";

/* Action name for changing is taxable */
"Is Taxable Change" = "Is Taxable Change";

/* Action name for changing rate */
"Rate Change" = "Rate Change";

/* Action name for changing end Time */
"End Time Change" = "End Time Change";

/* Action name for changing start Time */
"Start Time Change" = "Start Time Change";

/* Action name for changing address */
"Address Change" = "Address Change";

/* total hours */
"Total" = "Total";

/* cash */
"Cash" = "Cash";

/* Action name for changing name of project */
"Project Name" = "Project Name";

/* equity */
"Equity" = "Equity";

/* through ie between two dates */
"through" = "through";

/* Action name for changing worklist */
"Work Change" = "Work Change";

/* unpaid amount */
"Unpaid" = "Unpaid";

/* raw earnings */
"Raw Earnings" = "Raw Earnings";

/* title of undo the sort action */
"Sort" = "Sort";

/* total expenses label */
"Expenses" = "Expenses";

/* undo item for changing whether this document opens on launch */
"Auto Open" = "Auto Open";

/* earned */
"Earned" = "Earned";

/* sub total */
"Subtotal" = "Subtotal";

/* title of panel when there are no work sessions */
"You have not recorded any works sessions with this client. Click 'New' to make a new session, then create a report." = "You have not recorded any works sessions with this client. Click 'New' to make a new session, then create a report.";

/* Action name for changing email */
"Email Change" = "Email Change";

/* grand total */
"Grand Total" = "Grand Total";

/* Action name for changing equity percent */
"Equity Percent Change" = "Equity Percent Change";

/* tax */
"Tax" = "Tax";

/* Action name for changing equity value - stock price */
"Share Value Change" = "Share Value Change";

/* title of save panel */
"Export" = "Export";

/* total */
"Total" = "Total";

/* Action name for changing tax rate */
"Tax Rate Change" = "Tax Rate Change";

/* shares */
"Shares" = "Shares";

/* title of panel when there are no work sessions */
"No Work Sessions!" = "No Work Sessions!";

/* Action name for changing is taxable */
"Is Taxable Change" = "Is Taxable Change";

/* Action name for changing client name */
"Client Name Change" = "Client Name Change";

/* Action name for changing phone */
"Phone Change" = "Phone Change";

/* title of undo the sort up or down action */
"Sort Direction" = "Sort Direction";

/* name of a line item */
"Expense" = "Expense";

/* title of Now... */
"NOW" = "NOW";

/* title of pause button */
"Pause" = "Pause";

/* title of Set... */
"Set..." = "Set...";

/* title of resume button */
"Resume" = "Resume";

/* Action name for changing currency */
"Currency Format" = "Currency Format";

